
#stacks_in_509_page13 {
	margin: 40px 0px 0px 0px;
}

#stacks_in_517_page13 {
	margin: 20px 0px 0px 0px;
}

#stacks_in_519_page13 {
	margin: 20px 0px 0px 0px;
}

#stacks_in_521_page13 {
	margin: 20px 0px 0px 0px;
}

#stacks_in_169_page13 {
	margin: 342px 0px 0px 0px;
}

.stacks_column_left {
	float:left;
}

.stacks_column_right {
	float:right;
}

.stacks_column_5 {
	width:20%;
	margin: 0 0%;
}

.stacks_column_center {
	margin:0 40%;
}